body { margin-left: 6px; margin-right: 4px; margin-top: 6px; margin-bottom: 6px; }
a:link { text-decoration: none; color: #35006A; padding-left: 1px; }
a:active { text-decoration: none; color: #35006A; padding-left: 1px; }
a:visited { text-decoration: none; color: #35006A; padding-left: 1px; }
a:hover { text-decoration: none; color: #47658B; padding-left: 1px; }
td, div, p, ul, h1, h2, h3 { font-size : 11px; color : #000000; font-family: Verdana, ArialCE, HelveticaCE, Arial, Helvetica, sans-serif; }
.obrmenu { margin-top: 4px; margin-bottom: 4px; }
.text { text-indent: 15px; padding-left: 8px; text-decoration: none; }
.textbold { text-indent: 15px; padding-left: 8px; text-decoration: none; font-weight: bold; margin-bottom: 4px; margin-top: 8px; }
h1 { text-indent: 15px; padding-left: 8px; font-size: 12px; text-decoration: none; color: #35006A; margin-bottom: 4px; }
h2 { text-indent: 15px; padding-left: 8px; font-size: 10px; text-decoration: none; margin-bottom: 4px; }
h3 { text-indent: 15px; padding-left: 8px; font-size: 9px; text-decoration: none; margin-bottom: 4px; color: #FF0000; }
h4 { text-indent: 15px; padding-left: 8px; font-size: 12px; text-decoration: none; margin-bottom: 4px; color: #FF0000; }
td { background-repeat: repeat-y; }